View Single Post
Old 12-04-06, 06:09 PM   #9
flz
Registered User
 
Join Date: Oct 2006
Posts: 13
Default Re: Legacy drivers with FreeBSD 6.0 troubles

David: You need to install the driver with 'make all install X11BASE=/usr/X11R6'.

Zander: I think xorg-server in 6.9 (and before) used to create ${X11BASE}/lib/modules/drivers. Since I switched to xorg-server 1.1.1 (xorg 7.1+), I had to sed 's|lib/modules|lib/xorg/modules' in x11/driver, x11/extension and x11/lib everytime I had to install a new nvidia driver.

Hope this helps.
flz is offline   Reply With Quote